const {
    Markup
} = require('telegraf')

module.exports = async (ctx) => {
    return await ctx.reply('🏯 Добро пожаловать в казино "杜明"\n', Markup
    .keyboard([
        ['🎰 Слоты'],
        ['▶️ Меню']
    ])
    .resize()
)
}